@charset "utf-8";
/* Custom CSS Overides */
.hero-content__headline {
	font-size: 50px;
	letter-spacing: 0.05em;
	line-height: 50px;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 0.5em;
}
.pagehead {
	color: #0b6bb5;
	font-family: "Futura", sans-serif;
	font-weight: normal;
	margin-bottom: 20px;
	padding: 0;
	font-size: 35px;
	line-height: 40px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	margin-top: 0;
}
.box-head {
        font-family: 'Futura', sans-serif;
	font-size: 19px;
	font-weight: bold;
	line-height: 25px;
	text-transform: unset;
	color: #0b6bb5;
	letter-spacing: 0;
	border-bottom: 1px solid #ccc;
	margin-top: 20px;
	padding-bottom: 6px;
}
h1, h2, h3, h4, h5, h6 {
    padding: 16px 0 16px 0;
}
.left-pad {
   margin-left: 15px 
}

.section-container {
    padding: 30px 0;
}
.rte-horizontal-rule {
    margin: 20px 0 40px 0;
}
ul.nopad {
   margin:0;
}

ol li.list2 {
    text-indent: -1.7em;
    margin-bottom: 16px;
}
ol li.list2:before {
    counter-increment: ol-counter;
    content: counter(ol-counter, decimal) ".";
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    line-height: 14px;
    font-weight: 700;
    color: #000;
    padding-right: 10px;
    position: relative;
    top: 0px;
}
.indent{
    color: #000;
    padding-right: 10px;
    position: relative;
    top: 0px;
    margin-left: 26px;
}

.padbottom {
    padding: 0 90px 30px 0;

}
form a {
	font-family: "Futura", sans-serif;
	letter-spacing: 0.07em;
}
form p a {
	font-family: Helvetica, sans-serif;
	letter-spacing: 0em;
}
.gray-form2 {
      padding: 0;
      background: #f0f0f0;
}
.gray-form2 li {
  color: #111;
  text-align: center;
  font-weight: 600;
  text-decoration: none;
display: block;

}
.gray-form2 li:hover {
    color: #fff;
}

.gray-form2 li a{
  color: #777;
  display: block;
  padding: 20px;
}
.gray-form2 li a:hover{
  color: #fff;
  text-decoration: none;
}
.gray-form2 li.active {
   background: #86b850;
   color: #111;
}
.pad-sides{
   padding: 20px 40px;
}
.bold {
font-weight: 800;
}
li.active a {
  color: #fff;
font-weight: 600;
 text-decoration: none;

}
.gray-form2 li:hover {
    background: #86b85073;
    color: #fff;
}
.gray-form2 ul li:hover {
    text-decoration: none;
    color: #fff;
}
.gray-form {
	padding: 20px 20px;
}
.gray-form p a {
	text-transform: uppercase;
	padding: 0;
}
.num-large {
   font-size: 44px;
   color: #86b850;
font-weight: 800;
}
#hidden_div {
    display: none;
}
.breadcrumb {
   margin-top:6px!important;
   margin-bottom: 0!important;
   margin-left: auto;
}

.breadcrumb__list {
    margin-left: 16px!important;
}
.testimonial-body {
    font-size: 21px;
    line-height: 26px;
    font-weight: 800;
    color: #555;
    padding-right: 10px;
    padding-left:10px;
}

.testimonial-body-small {
    font-size: 14px;
    line-height: 16px;
    color: #555;
    padding-right: 10px;
    padding-left:10px;
}
.slick-slide img {
    max-height: 320px;
    margin: 0 auto;
}
.cert-links {
    padding: 0;
}
.cert-links li:active {
      background: #f0f0f0;

}
.cert-links2 {
    padding: 0;
}
.cert-links2 ul li a {
      color: #111;
}
.cert-links2 ul li a:hover{
      color: #000;

}
.cert-links a {
	padding: 0;
	font-family: "Futura", sans-serif;
	text-transform: none;
}
.gray-form p {
	font-family: "Futura", sans-serif;
	color: #777;
}
.gray-form .sub-head {
	font-family: "Futura-Bold", sans-serif;
	font-size: 16px;
	text-transform: uppercase;
}
.gray-form .sub-head-thin {
	font-family: "Futura", sans-serif;
	font-size: 16px;
}
.white {
	color: #fff;
}
.btn {
    margin-bottom: 8px;
}
.blue {
	color: #0b6bb5;
}
.blue-bg {
	background-color: #0b6bb5;
}
.green-bg {
	background-color: #86b850;
}
.process {
	font-family: "Futura-Bold", sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	color: #666;
}
.download {
	font-family: "Futura", sans-serif;
	font-size: 18px;
	color: #0b6bb5;
}
#asq-top-nav ul li a, #asq-top-nav ul li {
	font-size: 12px;
	font-weight: 600;
}
.page-title {
	color: #86B850;
	font-family: Futura-Bold, sans-serif;
	font-size: 16px;
	font-weight: 800;
	letter-spacing: 1px;
	margin-top: 30px;
	padding: 10px 20px 0;
	text-transform: uppercase;
}
.headshot {
   max-width: 100px;
   border-radius: 50px;
   float: left;
   margin: 0 50px 30px 20px;
   
}
.info-card {
    min-height: auto;
    display: block;
}
.info-card__title {
	margin-bottom: 4px;
}
.info-card__header {
    color: #0b6bb5;
    padding: 20px 15px;
   margin-bottom: 10px;
}
.info-card__button {
	bottom: 70px;
	left: 20px;
	position: relative;
	margin-bottom: 10px;
}
.info-card__button.btn a {
	padding: 5px;
}
.info-card__content {
    color: #666666;
    position: relative;
    padding: 20px;
    height: 100%;
}
.info-card__image {
    position: relative;
    display: none;
}
.list-view-toggle__btn--grid {
	background: transparent url(../img/toggle-grid-blue.png) center center no-repeat;
	background-image: url(../img/toggle-grid-blue.png), none;
	background-size: 25px 22px;
}
.list-view-toggle__btn--list {
	background: transparent url(../img/toggle-list-blue.png) center center no-repeat;
	background-image: url(../img/toggle-list-blue.png), none;
	background-size: 22px 22px;
}
.info-card-list--list-view .green.info-card__button {
	top: 30px;
	left: auto;
	right: 20px;
	clear: both;
	display: inline-block;
}
.info-card-list--list-view .blue.info-card__button {
	top: 80px;
	left: auto;
	right: 20px;
	clear: both;
	display: inline-block;
}
.info-card-list--list-view .pull-right {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	float: left;
	padding: 20px;
}
@media (max-width: 992px){
.info-card-list--list-view .info-card__button {
    bottom: unset;
}

.info-card-list--list-view .info-card__copy p.copy__description {
    width: 56%;
}
}
.tablesaw td, .tablesaw tbody {
	font-size: 1em;
	vertical-align: middle;
}
input, select {
	height: 43px;
}

.label-required::after {
	color: #ff0000;
	content: "*";
	font-size: 1.5em;
	font-weight: 900;
}
.formlabel-required {
	font-weight: 700;
	font-family: Arial;
}
.quad-callouts__divider {
	margin-bottom: 15px;
	padding: 1px 0;
	position: relative;
}
.quad-callouts__divider-title {
	background: #fff none repeat scroll 0 0;
	color: #545454;
	left: 0;
	padding-right: 10px;
	position: absolute;
	top: 1px;
}
.flex-iframe {
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 75%;
}
.flex-iframe iframe {
	border: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.blue-form__input-field, .gray-form__input-field {
	width: 90%;
}
.upper {
	text-transform: uppercase;
}
.text-slider__container .slick-prev, .text-slider__container .slick-next {
	position: relative;
	transition: transform 0.25s ease 0s;
	z-index: 9999 !important;
}
.flex-iframe img {
	width: 100%;
	height: auto;
}
.tablesaw th:nth-last-child(2), .tablesaw td:nth-last-child(2) {
	border-right: 1px solid #666666;
}
.icon-recert {
	max-width: 125px;
}
.pad {
	margin: 20px 0 20px 0;
}
.tablesaw.pad th, .tablesaw.pad td {
	line-height: 1.5em;
}
/* Tiles */
.tiles {
	padding-top: 37.5px;
	padding-bottom: 37.5px;
}
.tiles .container-fluid {
	padding-left: 30px;
	padding-right: 30px;
}
.tiles > .row {
	margin-left: 0;
	margin-right: 0;
}

@media (min-width: 992px) {
.tile {
/* display: -ms-flexbox;*/
    /*display: -webkit-flex;*/
    /*display: flex;*/
    /*-ms-flex-align: center;*/
    /*-webkit-align-items: center;*/
    /*-webkit-box-align: center;*/
   /* align-items: center;*/
}
}
.no-flexboxlegacy .tab-block__pane .tile {
	display: block;
	-ms-flex-align: initial;
}
.tile .col-md-6 {
	margin: 0;
	padding-left: 0px;
	padding-right: 0px;
}

@media (max-width: 992px) {
.tile + .tile {
	margin-top: 40px;
}
}

@media (max-width: 992px) {
.tile__img {
	margin-bottom: 15px;
}
.padbottom{
    padding: 0;
   margin: 15px;

}
}
.tile__img .image {
	position: relative;
	width: 100%;
	height: auto;
}
.tab-block__pane-content .tile__img .image:after {
	display: none;
}
.tile__img.col-md-push-6 .image:after {
	top: 100%;
	left: calc(50% - 20px);
}

@media (min-width: 992px) {
.tile__img.col-md-push-6 .image:after {
	left: -20px;
	top: 50%;
}
}
.tile__img.col-md-push-7 .image:after {
	top: 100%;
	left: 50%;
}

@media (min-width: 992px) {
.tile__img.col-md-push-7 .image:after {
	right: -20px;
	top: 50%;
}
}
.tile__content {
	position: relative;
}
.tile__content .content {
	padding: 15px 0;
}

@media (min-width: 992px) {
.tile__content .content {
	/*position: relative;
              top: 50%;
              -moz-transform: translateY(-50%);
              -webkit-transform: translateY(-50%);
              -ms-transform: translateY(-50%);
              -o-transform: translateY(-50%);
              transform: translateY(-50%);*/
	margin: 0 auto;
	width: 70%;
	width: calc(100% - 120px);
}
}

@media (min-width: 1199px) {
.tile__content .content {
	width: calc(100% - 200px);
}
}
.tab-block__pane-content .tile__content .content {
	width: 100%;
	padding: 0 15px;
}

@media (max-width: 992px) {
.tab-block__pane-content .tile__content .content {
	padding: 0;
}
}
.tile__content hr {
	background: #666666;
	height: 1px;
}

@media (max-width: 992px) {
.tile .tile__content {
	margin-top: 20px;
}
.two-column .col-sm-6 + .col-sm-6 {
   margin-top: 0; 
}
}
.tile__content:after {
	content: "";
	width: 40px;
	height: 40px;
	position: absolute;
	display: block;
	background: white;
	top: -20px;
	left: calc(50% - 20px);
	margin-top: -20px;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.tab-block__pane-content .tile__content:after {
	display: none;
}

@media (min-width: 992px) {
.tile__content:after {
	right: auto;
	left: -20px;
	top: 50%;
}
.col-md-pull-6.tile__content:after {
	left: auto;
	right: -20px;
}
.col-md-pull-5.tile__content:after {
	left: auto;
	right: -35px;
}
}
.small-tile {
	margin-bottom: 37.5px;
}
.small-tile__image {
	overflow: hidden;
	position: relative;
	min-height: 120px;
}
.small-tile__image .icon {
	content: "";
	height: 80px;
	width: 80px;
	background-color: white;
	float: left;
	position: relative;
}
.small-tile__image .icon.-circle {
	border-radius: 50%;
}
.small-tile__image .icon.-circle img {
	border-radius: 50%;
}

@media (min-width: 992px) and (max-width: 1199px), (max-width: 600px) {
.small-tile__image .icon {
	display: block;
	margin: 0px auto;
	float: none;
}
}
.small-tile__image .image {
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.small-tile__image:after {
	content: "";
	width: 40px;
	height: 40px;
	position: absolute;
	display: block;
	background: white;
	top: 100%;
	left: calc(50% - 20px);
	margin-top: -20px;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media (min-width: 992px) {
.small-tile__image:after {
	left: auto;
	right: -20px;
	top: 50%;
	margin-top: -20px;
}
}
.small-tile__image.-gray-tile {
	background-color: #666666;
	color: white;
	padding: 20px;
}
.small-tile__image.-blue-tile {
	background-color: #0b6bb5;
	color: white;
	padding: 20px;
}
.small-tile__image.-green-tile {
	background-color: #86b850;
	color: white;
	padding: 20px;
}
.small-tile__image.-orange-tile {
	background-color: #86b850;
	color: white;
	padding: 20px;
}
.small-tile__title {
	font-family: 'Futura-Bold', sans-serif;
	font-weight: 600;
	font-size: 22px;
	text-align: center;
	text-transform: uppercase;
	position: absolute;
	top: 50%;
	left: 57%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
@media (max-width: 992px) {
.hero-content__headline {
    font-size: 30px;
    line-height: 36px;
}
}
@media (max-width: 992px) {
.small-tile__title {
	left: 50%;
}
}

@media (min-width: 1400px) {
.small-tile__title {
	left: 55%;
}
}

@media (min-width: 992px) and (max-width: 1199px), (max-width: 600px) {
.small-tile__title {
	width: 100%;
	margin-top: 20px;
	position: relative;
	top: auto;
	left: auto;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}
}

@media (max-width: 600px) {
.small-tile__title {
	padding-bottom: 20px;
}
}
.small-tile__content {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
	padding: 10px 0px;
}
.small-tile__content .content {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	font-size: 14px;
}

@media (max-width: 600px) {
.small-tile__content .content {
	padding: 0px;
}
}

@media (max-width: 767px) {
.small-tile__content {
	padding: calc(18.75px) 0px;
}
td, .table-responsive>.table>tbody>tr>td {
  white-space: inherit;
}
.testimonial-body-small h3 {
font-size: 14px;
line-height: 18px;
margin-bottom: 10px;
}
}

@media (max-width: 2400px) {
.info-card {
    min-height: 250px;
}
}
@media (max-width: 1800px) {
.info-card {
    min-height: 250px;
}
}
@media (max-width: 1560px) {
.info-card {
    min-height: 300px;
}
}
@media (max-width: 1340px) {
.info-card {
    min-height: 350px;
}
}
@media (max-width: 768px) {
.info-card {
    min-height: auto;
}
}

/* 2020 updates */
.slick-dots li.slick-active button:before {
    opacity: 0!important;
}
.slick-dots li button:before{
    opacity: 0!important;
}
/*2021 slick arrows updates nm */
/* button */
.prepare.slick-slider button.slick-next.slick-arrow{
    z-index: 1000;
    position: relative;
    bottom: 300px;
    left: 100%
}
.prepare.slick-slider button.slick-prev.slick-arrow{
    z-index: 1000;
    position: relative;
    top: 235px;
    left: 0;
}


/* Arrows */

.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-top: -10px;
  padding: 0;
  cursor: pointer;
  color: #026cb6;
  border: none;
  outline: none;
  background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-size: 40px;
  line-height: 1;
  opacity: 0.75;
  color: #026cb6;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
  left: -25px;
}
[dir='rtl'] .slick-prev {
  right: -25px;
  left: auto;
}
.slick-prev:before {
  content: "\00AB";
}
[dir='rtl'] .slick-prev:before {
  content: "\00AB";
}
.slick-next {
  right: -25px;
}
[dir='rtl'] .slick-next {
  right: auto;
  left: -25px;
}
.slick-next:before {
  content: "\00BB";
}
[dir='rtl'] .slick-next:before {
  content: "\00BB";
}
/* end slick updates */
.boxed{
        display: none;
        margin-top: 20px;
}
h4 a {
    font-size: 19px;
    line-height: 25px;
    text-transform: unset;
    letter-spacing: 0.02em;
    color: #86b850;
    font-weight: 200;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.container-fluid {
    padding-left: 0;
    padding-right: 0;
}
select {
    -webkit-appearance: checkbox;
    background-color: #eee;
}
.form option {
    padding: 0;
}
.tint {
    background-color: #e8f0fe!important;
}
.youtube-responsive-container {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}

.youtube-responsive-container iframe, .youtube-responsive-container object, .youtube-responsive-container embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

/* Responsive CSS - Added by Peter B. 7/10/20 */
@media (max-width: 767.98px) {
#catalog-text {
padding-left:2em !important;
padding-right:2em !important;
}
}

.catalog-custom-size {
font-size: 18px;
line-height: 22px;
}

.testimonial-text {
margin-left: 1em;
}
.testimonial-text-section {
margin-left: 5em !important;
}
.overview-icon {
max-height: 500px;
}

/* Digital Badge Page CSS */
ul.bulleted {list-style-type:none !important;
}

ul.bulleted li::before {
content: "\2022";
color: #026CB6;
font-weight: bold;
display: inline-block;
width: 1em;
margin-left: -1em;
}

/*
ul.bulleted li {
font-weight: bold;
color: #27b9a5;
)
*/

.accredible-links {
margin-top: 7em;
border-left: 1px solid #e6e6e6;
padding-left: 32px;
}

@media (max-width: 419.98px) {
.accredible-links {
margin-top:1em !important;
}
}

/* sublist bullet style used on Appeal FAQ */
ul.sublist {
list-style-type: circle;
margin-left: 2em;
}

ul.bulleted-main {
list-style-type: disc;
}